<settings>
  <bool name="sound" val="1"/>
  <bool name="force3d" val="0"/>
  <float name="default_music_volume" val="0.4"/>

  <!-- fullscreen on widescreen (vista), some times helps to improve video quality -->
  <bool name="alt_video_init" val="0"/>

  <bool name="hide_links" val="1" />
</settings>